## compatibility
caniuse - sometimes has gaps, e.g. https://github.com/Fyrd/caniuse/issues/2527
    * apparently does not include Level 2 universally available stuff?
    * need to drop IE11 to avoid this nonsense